## initsplit-el 1.8%2B3%2Bgc941d43

=== debian/control ===
Source: initsplit-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/emacsen-team/initsplit-el
Vcs-Git: https://salsa.debian.org/emacsen-team/initsplit-el.git
Homepage: https://github.com/dabrahams/initsplit

Package: elpa-initsplit
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: code to split customizations into different files
 This package allows you to split Emacs customizations (set via M-x
 customize) into different files, based on the names of the
 variables.
