## initsplit-el 1.8+3+gc941d43

=== debian/changelog ===
initsplit-el (1.8+3+gc941d43-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:26:04 -0300

initsplit-el (1.8+3+gc941d43-1) unstable; urgency=medium

  * Initial split from emacs-goodies-el (See #899221)

 -- David Bremner <bremner@debian.org>  Sat, 28 Jul 2018 16:56:29 +0800
