=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-elpa
 Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/emacsen-team/initsplit-el
-Vcs-Git: https://salsa.debian.org/emacsen-team/initsplit-el.git
+Vcs-Git: https://salsa.debian.org/emacsen-team/initsplit-el.git/
 Homepage: https://github.com/dabrahams/initsplit
 
 Package: elpa-initsplit
